# draugr.pandas_utilities.formatting.pandas_mean_std_bold_formatter

draugr.pandas_utilities.formatting.pandas_mean_std_bold_formatter(entry, value, *, precision: int = 3)

  Format a number in bold when (almost) identical to a given value.

  Parameters

    - entry – Input number.

    - value – Value to compare x with.

    - num_decimals – Number of decimals to use for output format.

  Returns

    String converted output. :param entry: :param value: :param precision: